iPhones, iPads from 2012 or earlier need update by November 3 to function properly

Technology

(WTNH) — According to Apple, users with iPhone and iPad models from 2012 or earlier will be required to update their phone by Nov. 3 in order for their phone to maintain accurate GPS location.

For iPhone 5 users, an iOS update is also required to continue the ability to use functions that rely on correct date and time, including the App Store, iCloud, email and web browsing.

The update is needed due to a GPS time rollover issue that has been affecting GPS-enabled products from other manufacturers since April 6, 2019. Apple devices will not be impacted until just before 12 a.m. UTC (8 p.m. EST) on Nov. 3.

Devices that require an update include:

  • iPhone 5
  • iPad (4th generation) Wi-Fi + Cellular
  • iPhone 4s
  • iPad mini (1st generation) Wi-Fi + Cellular
  • iPad 2 Wi-Fi + Cellular (CDMA models only)
  • iPad (3rd generation) Wi-Fi + Cellular

Apple has guides to help people determine what model iPhone or iPad they own to see if an update is necessary.

If the update is not completed by Nov. 3, users will be required to back up their phones and restore them using a Mac or PC. Without the update, iCloud Backup will not work.

Copyright 2019 Nexstar Broadcasting, Inc. All rights reserved. This material may not be published, broadcast, rewritten, or redistributed.

Trending Stories

Don't Miss

More Don't Miss